
body{
    font-family: Arial, sans-serif;
    background: #f4f6f9;
    color: #111827;
}

.custom-navbar{
    background: rgba(5, 15, 40, 0.95);
    backdrop-filter: blur(10px);
}

.navbar-brand img{
    width: 45px;
}

.navbar-brand span{
    font-weight: bold;
    font-size: 1.4rem;
}

.hero-section{
    background:
    linear-gradient(rgba(3,10,30,0.85), rgba(3,10,30,0.9)),
    url('https://images.unsplash.com/photo-1516321318423-f06f85e504b3?q=80&w=1600&auto=format&fit=crop');
    background-size: cover;
    background-position: center;
}

.hero-logo{
    width: 100%;
    max-width: 305px;
    height: auto;
    filter: drop-shadow(0 0 30px rgba(0,0,0,0.4));
}

@media (max-width: 768px){

    .hero-section{
        padding-top: 120px;
        padding-bottom: 60px;
        text-align: center;
    }

    .hero-section .min-vh-100{
        min-height: auto !important;
    }

    .hero-logo{
        max-width: 160px;
        margin-top: 25px;
    }

    .hero-section h1{
        font-size: 2rem;
    }

    .hero-section .lead{
        font-size: 1rem;
    }

}

.section-title{
    font-size: 2.3rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: #0a3dff;
}

.services-section{
    background: white;
}

.projetos-section{
    background: 4ea5ff;
}

.service-card{
    width: 100%;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: 0.4s;
}

.service-card:hover{
    transform: translateY(-8px);
}

/* .service-image-box{
    width: 100%;
    height: 220px;
    overflow: hidden;
    position: relative;
}

.service-image{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
    display: block;

    max-width: 100% !important;
    min-width: 100% !important;

    transition: transform 0.5s ease;
} */

.service-card:hover .service-image{
    transform: scale(1.05);
}

.service-content{
    padding: 25px;
}

.service-content h4{
    color: #0a3dff;
    font-weight: bold;
    margin-bottom: 15px;
}

.btn-primary{
    background: linear-gradient(45deg, #003cff, #005eff);
    border: none;
    padding: 12px 30px;
    border-radius: 12px;
}

.footer{
    background: #030b1f;
    color: white;
    padding: 50px 0;
}

.footer-logo{
    width: 70px;
    margin-bottom: 20px;
}

.footer-whatsapp{
    color: #4ea5ff;
    text-decoration: none;
    font-weight: bold;
}

.copyright{
    opacity: 0.7;
}


